楼主: lqchf
收起左侧

[欢迎围观] 又被蒙蔽而安装了360安全浏览器

  [复制链接]
klxyy
发表于 2017-1-5 10:06:47 | 显示全部楼层
楼主应该用360国际版,就没得私货了。还有,记得把各种提示取消掉
印月无心
发表于 2017-1-5 10:17:19 | 显示全部楼层
这件事告诉我们,应该把360浏览器也安装上去……
lqchf
 楼主| 发表于 2017-1-5 15:20:49 | 显示全部楼层
印月无心 发表于 2017-1-5 10:17
这件事告诉我们,应该把360浏览器也安装上去……

那可就是超级全家桶了!
印月无心
发表于 2017-1-5 15:46:17 | 显示全部楼层
lqchf 发表于 2017-1-5 15:20
那可就是超级全家桶了!

所以他想要的就是让你装上全家桶啊。其实不论是360还是金山……你懂的
qqxiao
发表于 2017-1-5 16:46:58 | 显示全部楼层
印月无心 发表于 2017-1-5 15:46
所以他想要的就是让你装上全家桶啊。其实不论是360还是金山……你懂的

这件事告诉我们,先装360安全浏览器,后面就没这么多要求了
冷月残刀
发表于 2017-1-5 17:18:49 | 显示全部楼层
360安全浏览器老版还好了,最近的新版太恐怖了。全是广告,还多了一个广告标签。最可恨的是那个不知道干嘛的浏览器医生会自启,就算你关了,它还会偷偷的运行,搞的系统卡顿。
rushiwowen9
发表于 2017-1-5 19:36:08 | 显示全部楼层
直接在默认安装目录下建个文件夹,然后锁定权限就行了,防流氓软件很有效
lqchf
 楼主| 发表于 2017-1-5 20:06:46 | 显示全部楼层
冷月残刀 发表于 2017-1-5 17:18
360安全浏览器老版还好了,最近的新版太恐怖了。全是广告,还多了一个广告标签。最可恨的是那个不知道干嘛 ...

真的很厌烦这种行为,纯属于诱导欺骗!

我老婆电脑的IE版本是8.0,即便是IE11,它也会弹出“你的IE版本过低为了安全需要升级”的提示!
lqchf
 楼主| 发表于 2017-1-5 20:10:53 | 显示全部楼层
rushiwowen9 发表于 2017-1-5 19:36
直接在默认安装目录下建个文件夹,然后锁定权限就行了,防流氓软件很有效

能详细说一下吗?我还真不懂设置权限呢!
冷月残刀
发表于 2017-1-5 21:25:52 | 显示全部楼层
lqchf 发表于 2017-1-5 20:06
真的很厌烦这种行为,纯属于诱导欺骗!

我老婆电脑的IE版本是8.0,即便是IE11,它也会弹出“你的IE版 ...

记住,用国产的软件最好用老版的,千万不要升级。国产软件大都一个得性,越升越流氓。
您需要登录后才可以回帖 登录 | 快速注册

本版积分规则

手机版|杀毒软件|软件论坛|优惠券| 卡饭论坛

Copyright © KaFan  KaFan.cn All Rights Reserved.

Powered by Discuz! X3.3( 苏ICP备07004770号 ) GMT+8, 2017-8-19 04:08 , Processed in 0.077403 second(s), 6 queries , MemCache On.

快速回复 返回顶部 返回列表